Activeperl5.8.9 compatible DBD

Hi,

I am using Activeperl5.8.9 for development of some Perl scripts. We need to have connection with database i.e DB2 in RHEL5.5.
I just want to know the compatible DBD with Activeperl5.8.9 and DB2 9.7.
mohitgylAsked:
Who is Participating?

Improve company productivity with a Business Account.Sign Up

x
 
mohitgylAuthor Commented:
Thanks
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.